@charset "utf-8";
/*列表通用 index、album*/

.album-list {
    margin: 0 -10px;
}

.album-list .item {
    padding: 0 10px;
}

.album-list.type1 .item .box .more:after {
    color: #fff;
    background: #952122;
    background: -moz-linear-gradient(top, rgba(222, 74, 24, 1) 0%, rgba(149, 33, 34, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(222, 74, 24, 1) 0%, rgba(149, 33, 34, 1) 100%);
    background: linear-gradient(to top, rgba(222, 74, 24, 1) 0%, rgba(149, 33, 34, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DE4A18', endColorstr='#952122', GradientType=1);
}

.album-list .item .namebox {
    border: 1px solid #ccc;
    border-top: 0;
    padding: 15px;
    background: #fff;
    position: relative;
    z-index: 1;
}

.album-list .item .box:hover .namebox {
    border-color: #333;
}

.album-list .item .namebox::after {
    content: '';
    position: absolute;
    background: #333;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 3px;
    z-index: 5;
    overflow: hidden;
    transition: all 0.3s ease;
    z-index: -1;
}

.album-list .item .box:hover .namebox::after {
    height: 100%;
}

.album-list .namebox:before {
    content: 'MORE';
    display: inline-block;
    color: #000;
    font-family: 'Oswald', sans-serif;
    font-size: 13px;
    font-weight: bold;
    border-bottom: 3px solid #000;
    padding-bottom: 3px;
    display: none;
}

.album-list .item .name {
    color: #333;
    text-align: left;
}

.album-list .item .name {
    margin: 0;
}

.album-list .item .box:hover .name {
    color: #fff;
}

.album-list.type1 .pic:before, .album-list.type3 .pic:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: url('../../../images/layout03/common/album/hover.png') 50% 50% no-repeat rgba(0, 0, 0, 0.4);
    opacity: 0;
    z-index: 8;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    display: none;
}

.album-list .box:hover .pic:before {
    opacity: 1;
}

.masonry-list.album-list.type1 .item {
    margin-bottom: 0;
}

.masonry-list.album-list.type1 .item .name {
    text-align: left;
    margin: 0;
}

.masonry-list.album-list.type1 .item .box .more:after {
    display: none;
}

.masonry-list.album-list .item .namebox {
    position: relative;
}

.masonry-list.album-list.type4 .item .namebox:after {
    display: none;
}

.masonry-list.album-list.type3 .item, .masonry-list.album-list.type1 .item {
    padding: 0 15px!important;
}

/*!瀑布流*/

/*------------ rwd ------------*/

@media screen and (max-width: 768px) {}

/*!列表通用 index、album*/

/*瀑布流*/

.masonry-list .item:nth-child(n), .has-side .masonry-list .item:nth-child(n) {
    clear: none!important;
}

/*!瀑布流*/